.yijibackground48763{ width: 92px; text-align: center ;}
.erjibackground48763{ width: 92px; background: #73abe1; text-align: center ;}
.currentfontStyle48763{ 	background: url(wlzx_files/home.png) no-repeat 28px rgb(9, 121, 207); padding-left: 12px; display: block;}
.fontstyle48763{ font-size: 14px; height: 48px; font-weight: bold; color: #ffffff; text-align: center; line-height: 48px ;}
.yijifontover48763{ font-size: 14px; height: 48px; font-weight: bold; color: #ffffff; text-align: center; line-height: 48px ;}
.erjibackgroundover48763{ width: 92px; background: #0979cf ;}
.yijibackgroundover48763{ background: url(wlzx_files/main-menu.png) #0979cf; text-align: center; repeat-x: WIDTH:92px ;}
.ejfontstyle48763{ font-size: 14px; color: #ffffff; text-align: center ;}

.titlestyle48753{ font-size: 9pt; color: #222222; text-decoration: none ;}

.erjifontover1015607{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.yijibackground1015607{ background: #428bca; width: 150px; text-align: center;}
.erjibackground1015607{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle1015607{ height: 48px; text-align: center; color: red; line-height: 48px; font-weight: bold;}
.fontstyle1015607{ height: 48px; text-align: center; color: #ffffff; line-height: 48px; font-size: 14px; font-weight: bold;}
.yijifontover1015607{ height: 48px; text-align: center; color: #ffffff; line-height: 48px; font-size: 14px; font-weight: bold;}
.erjibackgroundover1015607{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.yijibackgroundover1015607{ background: url(wlzx_files/main-menu.png) #0979cf; text-align: center;}
.ejfontstyle1015607{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.fontstyle48758{ font-size: 9pt; color: #222222; text-decoration: none ;}
.splitflagstyle48758{ color: #222222 ;}
.winstyle48758{ font-size: 9pt; color: #222222; font-family: 宋体 ;}

